PDF::API3::Compat::API2::Basic::TTF::Mort::Noncontextual(3)

NAME
PDF::API3::Compat::API2::Basic::TTF::Mort::Noncontextual

METHODS

  $t->read
Reads the table into memory

  $t->pack_sub($fh)

  $t->print($fh)
Prints a human-readable representation of the table

BUGS
None known

AUTHOR
Jonathan Kew Jonathan_Kew@sil.org. See PDF::API3::Compat::API2::Basic::TTF::Font for copyright and licensing.